Tidy some DMWARNs. [Alasdair Kergon]

--- diff/drivers/md/dm-ioctl.c	2003-03-27 09:39:53.000000000 +0000
+++ source/drivers/md/dm-ioctl.c	2003-03-27 09:50:51.000000000 +0000
@@ -387,7 +387,7 @@
 					spec->sector_start, spec->length,
 					params);
 		if (r) {
-			DMWARN("internal error adding target to table");
+			DMWARN("error adding target to table");
 			return -EINVAL;
 		}
 
--- diff/drivers/md/dm-table.c	2003-03-27 09:44:10.000000000 +0000
+++ source/drivers/md/dm-table.c	2003-03-27 09:50:51.000000000 +0000
@@ -195,8 +195,6 @@
 {
 	int i;
 
-	DMWARN("destroying table");
-
 	/* destroying the table counts as an event */
 	dm_table_event(t);
 
--- diff/drivers/md/dm.c	2003-03-27 09:43:05.000000000 +0000
+++ source/drivers/md/dm.c	2003-03-27 09:50:51.000000000 +0000
@@ -610,7 +610,6 @@
 		return NULL;
 	}
 
-	DMWARN("allocating minor %d.", minor);
 	memset(md, 0, sizeof(*md));
 
 	md->io_pool = mempool_create(MIN_IOS, mempool_alloc_slab,
@@ -716,7 +715,6 @@
 void dm_put(struct mapped_device *md)
 {
 	if (atomic_dec_and_test(&md->holders)) {
-		DMWARN("destroying md");
 		__unbind(md);
 		free_dev(md);
 	}
